S3 backup compatable service setup for V14?

I have several systems that are still at version 14. I have a bucket setup at Vultr and am using if to backup V15 & V16 systems. The server setup for V14 is apparently locked down to Amazon. Is there a work around?

Thanks

Don’t think there is within the FreePBX GUI. Possibly through some custom script that you would need to create or have somebody create for you. v14 is EOL and the new backup module was introduced for v15 and on. You’ll need to upgrade that system to be able to take advantage of the same functionality.

Thanks, that is what I have found out.